﻿/**********************************************************************
 * Styles.css                                                         *
 *                                                                    *
 * This file is initially empty and you can add any additional styles *
 * or modify any of the styles defined in BaseStyles.css              *
 * This file will never be overwritten.                               *
 *                                                                    *
 * For example, if you want to override just the top padding for a    *
 * menu, you can simply add the following lines:                      *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	}                                                             *
 *                                                                    *
 * This will keep all the other styles of the "menus" style as-is,    *
 * but modify the top padding to be 20px.                             *
 *                                                                    *
 * You can also, add a new style by just specifying it.               *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	text-align: center;                                           *
 * 	}                                                             *
 * 	                                                              *
 * In the above case, we added the text-align style.  This style was  *
 * not specified in the original declaration of the menus style.      *
 *                                                                    *
 **********************************************************************/
/**********************************************************************
 * Page Background Styles                                             *
 **********************************************************************/
 .ajax__calendar { z-index:10002 !important; }
 .MyCalendar
 {
     position:relative;
      z-index:10150 !important;  
     }
 
.pageBackground, .pBack { /* page content container */
	background-color: #DAF8D1;
	width: 99.5%;
    /*margin-right: auto;*/
    margin-left: 3px;
	font-family:Verdana,Geneva,ms sans serif;
	font-size : 11px
	
	}
	
.menu_bot_bg, .mbbg { /* horizontal menu bottom trim */  
    background-image:url(../../Images/menu_bot_bg.gif);
	height: 4px;
	width: 100%;	
	}
/**********************************************************************
 * Password Strength Styles                                    *
 **********************************************************************/
.TextIndicator_TextBox1_Strength1
{
     background-color:Gray;
     color:White;
     font-family:Verdana;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}
.TextIndicator_TextBox1_Strength2
{
     background-color:Gray;
     color:Yellow;
     font-family:Verdana;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}
.TextIndicator_TextBox1_Strength3
{
     background-color:Gray;
     color: #FFCAAF;
     font-family:Verdana;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}
.TextIndicator_TextBox1_Strength4
{
     background-color:Gray;
     color:Aqua;
     font-family:Verdana;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}
.TextIndicator_TextBox1_Strength5
{
     background-color:Gray;
     color: #93FF9E;
     font-family:Verdana;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}
.pHeader
{
    background-image:url('sallypHeader1.jpg');
    background-position:left top;
    background-repeat:no-repeat;
    clear:both;
    height:91px;
    position:relative;
    width:999px;
    
} 
.pLogo
{
    background-image:url('sallypHeader2.jpg');
    background-repeat:no-repeat;
    height:128px;
    width:999px;
    padding-bottom:0px
} 
.pBack
{
    margin:0px auto;
    width:999px;
    height:100%;


    
}
.pSelector
{
    font-family:Verdana,Geneva,ms sans serif;
    font-size:11px;
    margin:0px auto;
    width:999px;
    height:100%;
    background-color:#FFFFFF;
    }

.pcC
{
    background-color:#FFFFFF;
}
.BpcC
{
    background-color:#FFFFFF;
    padding-left : 10px;
    padding-top:8px;
}
.footer
{
    background-image:url('footer.PNG');
    background-repeat:no-repeat;
    width:999px;
    height:47px
    }

.sLink, sLink:link, sLink:hover, sLink:active, sLink:visited
{
     color:#FFFFFF;
     text-decoration:none;
    }
.sLink:hover {text-decoration:underline}    

/* Theme for Register form*/
.regfieldset1 
{
   border:solid 2px #cccccc;
   width:600px;
}
.regfieldset2
{
   border:solid 2px #34fccc;
   width:600px;
}
.regheader
{
    background-color:#666666;
    color:#ffffff;
    font-size:8pt;
    font-weight:bold;
}
.reglabel
{
    width:120px;
}
/* update style for page*/
.dhtr {color:#FFFFFF;}
.column_header a, .column_header_scrolling a, 
.tch a, .tchs a 
{
    color:#ffffff;
}
.column_header A:hover, .column_header_scrolling A:hover, .tch A:hover, .tchs A:hover { /* column header link text hover state */
	color: #ffffff;
	}

.header_cell, .thc {
background-color:#00984b;
color:#ffffff;
}

.dialog_header_text, .dht {
color:#ffffff;
}
.thcnb {
background-color:#00984b;
color:#ffffff;
}

.thcwb {
background-color:#00984b;
color:#ffffff;

}

 .ordernowbutton
 {
    color:#FFFFFF;
    background-color:#ff1000;
    font-family:Verdana,Geneva,ms sans serif;
    font-size:11px;
    font-weight:bold;
    padding-top:2px;
    text-align:center;
    height:27px;
    vertical-align:middle;
 }
 .ordernowbutton a
 {
     color:#ffffff;
     text-decoration:none;
 }
.pWelcome
{
    padding-top:10px;
    padding-right:20px;
    }

.tre { 
	border-left: 0px #cccccc none;
	background-color: #cccccc;
	}

.pr
{
	border-bottom:solid 1px #cccccc;
	}	
.pr1
{
	border-bottom: 0px solid #cccccc;
	font-weight: bold;
	vertical-align: middle;
	}
.ticnb1 { /* data grid select checkbox container */
	background-color: #ffffff;
	border-bottom: 1px #cccccc solid;
	border-left: 1px #cccccc solid;
	color: #444444;
	padding-top: 3px;
	vertical-align: top;
	width: 16px;
	}
.ttc1 { /* data grid select checkbox container */
	padding: 5px;
	color: #666666;
	vertical-align: top;
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	text-align: left;
	border-right: 1px #cccccc solid;
	border-left: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	background-color: #ffffff;
	}
.ttc1 a
{
	color:inherit;
	}	
.ttc a
{
	color:inherit;
	}